<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	xmlns:th="http://www.thymeleaf.org">

<head>
	<th:block th:insert="fragments/general.html :: imports"> </th:block>
</head>
<body>
<nav class="navbar navbar-default">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" th:href="@{/homepage.html}" th:text="#{label.pages.home.title}">home</a>
      </div>
      <ul class="nav navbar-nav navbar-right">
        <li><a th:href="@{/logout}" th:text="#{label.pages.logout}">logout</a> </li>
      </ul>
    </div>
</nav>

<div class="container">         
     <p sec:authorize="!hasAuthority('WRITE_PRIVILEGE')" th:text="#{message.unauth}">unauth</p>   
        
     <h1 sec:authorize="hasAuthority('WRITE_PRIVILEGE')" th:text="#{label.pages.admin.message}">admin</h1>
</div>
</body>
</html>